name = "Shoulder Surfing Reloaded"
filename = "ShoulderSurfing-Forge-1.20.1-4.13.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/kepjj2sy/versions/8Ytbhnhu/ShoulderSurfing-Forge-1.20.1-4.13.1.jar"
hash-format = "sha512"
hash = "4ea4135b298cbfcac01d4be56b00803d832586be3acd020007b248adcc7af6ead8e74ae2a98b134edc8b2f24884194ed518bad960cb5088b9c57abf46413f827"

[update]
[update.modrinth]
mod-id = "kepjj2sy"
version = "8Ytbhnhu"

[option]
optional = true
description = "Highly configurable third person camera mod"
default = true
